| ParkinGo 1.0.1

Public Member Functions | Protected Member Functions | List of all members
com.example.infiniteLoop.parkingo.dashboard Class Reference
Inheritance diagram for com.example.infiniteLoop.parkingo.dashboard:

## Public Member Functions
void | onBackPressed ()
| User exits from the app if prev button is pressed More...
void | openNew (View v)
| Helps user navigate to different pages More...

## Protected Member Functions
void | onCreate (Bundle savedInstanceState)

## Member Function Documentation

## ◆ onBackPressed()

void com.example.infiniteLoop.parkingo.dashboard.onBackPressed | ( |  | ) |
| inline

- User exits from the app if prev button is pressed

Returns
  - void

## ◆ openNew()

void com.example.infiniteLoop.parkingo.dashboard.openNew | ( | View | v | ) |
| inline

- Helps user navigate to different pages

Parameters

  - | view - View of the homepage activity

Returns
  - void

The documentation for this class was generated from the following file:

- /home/bhavesh/Desktop/cs699/parkingo/parkingo/source/app/src/main/java/com/example/infiniteLoop/parkingo/dashboard.java